package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.rlzysc.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class JlxxWDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "简历信息流水号不能为空")
    private String rsrlzyjlxxlsh;//简历信息流水号

    private String jlssr;

    public String getJlssr() {
        return jlssr;
    }

    public void setJlssr(String jlssr) {
        this.jlssr = jlssr;
    }

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

}

